Subject: [Perc] Alissa Cooper's Yes on draft-ietf-perc-double-10: (with COMMENT)

From: Alissa Cooper via Datatracker <[email-masked]>
Date: Wed, 15 May 2019 10:14:33 -0700

Alissa Cooper has entered the following ballot position for
draft-ietf-perc-double-10: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-perc-double/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Glad to see this work progressing.

Section 2: Why not use or reference the definitions of terms in
draft-ietf-perc-private-media-framework rather than defining them differently
here?